Groovy 1.7.0

## org.codehaus.groovy.tools.shell.commands
Class ImportCommand

    java.lang.Object
      org.codehaus.groovy.tools.shell.CommandSupport
          org.codehaus.groovy.tools.shell.commands.ImportCommand

    class ImportCommand
    extends CommandSupport

The 'import' command.

version:
  $Id: ImportCommand.groovy 7691 2007-08-24 12:18:24Z user57 $

author:
  Jason Dillon

Constructor Summary
`ImportCommand(Shell shell)`

Method Summary
`protected List` | `createCompletors()`
`Object` | `execute(List args)`

Methods inherited from class CommandSupport
alias, assertNoArguments, createCompletors, fail, fail, getBinding, getBuffer, getBuffers, getClassLoader, getHistory, getImports, getVariables

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### ImportCommand

    public ImportCommand(Shell shell)

Method Detail

### createCompletors

    protected List createCompletors()

### execute

    Object execute(List args)

Copyright © 2003-2009 The Codehaus. All rights reserved.